To Prepare: Check Compatible Version

To upgrade, you need to checkĀ which version of Machbase is currently installed and which version of Machbase you want to install.


How to Upgrade